#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-prettyprint
version:              0.1.1.0
visibility:           public
id:                   rio-prettyprint-0.1.1.0-1IfqbAo3sGfDv2HNsBGJvh
key:                  rio-prettyprint-0.1.1.0-1IfqbAo3sGfDv2HNsBGJvh
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio-prettyprint#readme
synopsis:             Pretty-printing for RIO
description:          Combine RIO'\''s log capabilities with pretty printing
category:             Development
abi:                  ecf4aaf45a3f0b0047b9ba381bbb3fe0
exposed:              True
exposed-modules:
    RIO.PrettyPrint RIO.PrettyPrint.DefaultStyles
    RIO.PrettyPrint.StylesUpdate RIO.PrettyPrint.Types
    Text.PrettyPrint.Leijen.Extended

hidden-modules:       Paths_rio_prettyprint
import-dirs:          /usr/lib/ghc-9.0.2/site-local/rio-prettyprint-0.1.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/rio-prettyprint-0.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-rio-prettyprint
hs-libraries:         HSrio-prettyprint-0.1.1.0-1IfqbAo3sGfDv2HNsBGJvh
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-GZUW0RX6wR0GNyId2zbUZx
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.1-9xxi73f90x59FtLuRKq3fL array-0.5.4.0
    base-4.15.1.0 colour-2.3.6-A2k8TCQpQQrIXeg7yDFbZx mtl-2.2.2
    path-0.9.2-ApTckc9yeEUL0WN6P8VzBk
    rio-0.1.22.0-C1BSmAn24R3JLCLLW68E8U text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-rio-prettyprint/html/rio-prettyprint.haddock

haddock-html:         /usr/share/doc/haskell-rio-prettyprint/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

